MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Device.hxx File Reference
`#include <vector>`
`#include <string>`
Include dependency graph for Device.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | UPnPService
| UPnP Description phase: interpreting the device description which we downloaded from the URL obtained by the discovery phase. More...
class | UPnPDevice
| Data holder for a UPnP device, parsed from the XML description obtained during discovery. More...